.App { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.App { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.App { flex-basis: unset; }

}


.u9m8hfjkv { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #ffffff; overflow-x: auto; overflow-y: auto; width: 100vw; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.u9m8hfjkv { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.u9m8hfjkv { flex-basis: unset; }

}


.mqv11th4 { width: 100%; height: auto; max-width: 1280px; position: relative; cursor: text; opacity: 1; overflow-x: hidden; color: #000000; text-indent: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.mqv11th4 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.mqv11th4 { flex-basis: unset; }

}
